<?php

$this->headTitle('Change Password');

$form->get('new_password')->setAttributes([
                                              'class' => 'form-control',
                                              'placeholder' => 'Enter new password'
                                          ]);

$form->get('confirm_new_password')->setAttributes([
                                                      'class' => 'form-control',
                                                      'placeholder' => 'Re-enter new password'
                                                  ]);

$form->get('submit')->setAttributes(['class' => 'btn btn-primary']);

$form->prepare();
?>

<h1>'Change Password for <?= $this->escapeHtml($user->getEmail()) ?></h1>

<div class="row">
    <div class="col-md-6">
        <?= $this->form()->openTag($form); ?>

        <div class="form-group">
            <?= $this->formLabel($form->get('new_password')); ?>
            <?= $this->formElement($form->get('new_password')); ?>
            <?= $this->formElementErrors($form->get('new_password')); ?>
        </div>

        <div class="form-group">
            <?= $this->formLabel($form->get('confirm_new_password')); ?>
            <?= $this->formElement($form->get('confirm_new_password')); ?>
            <?= $this->formElementErrors($form->get('confirm_new_password')); ?>
        </div>

        <?= $this->formElement($form->get('csrf')); ?>

        <?= $this->formElement($form->get('submit')); ?>

        <?= $this->form()->closeTag(); ?>
    </div>
</div>   


